@charset "UTF-8";
/*! ======================================================
首キレイコンテスト独自
====================================================== */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	▼汎用
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media all and (max-width: 640px) {
  .main__inner {
    margin-top: 100px; } }

.kirei_border {
  text-align: center; }

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	▼バックナンバー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.backnumberTitle {
  display: inline-block;
  background: #fff;
  padding: 0px 16px;
  position: relative;
  top: 14px;
  font-weight: 400; }
  .backnumberTitle i {
    color: #AE8D23; }
    .backnumberTitle i.first {
      margin-right: 8px; }

.backnumber {
  border-top: 1px dotted #AE8D23;
  border-bottom: 1px dotted #AE8D23;
  padding: 20px 20px 10px;
  display: flex;
  flex-wrap: wrap; }
  .backnumber a {
    text-align: left;
    width: calc(100% / 3 - 11px);
    font-size: 14px;
    margin-right: 16px;
    margin-bottom: 10px; }
    @media all and (max-width: 640px) {
      .backnumber a {
        margin-right: 0;
        width: 100%; } }
    .backnumber a:nth-child(3n) {
      margin-right: 0; }
    .backnumber a:before {
      content: "\f0da";
      font-family: Fontawesome;
      margin-right: 4px;
      color: #AE8D23; }
